input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

.btn-custom-danger:hover {
    background-repeat: repeat-x;
    border: 2px solid #b92c28;
    background-image: linear-gradient(to bottom, #d9534f 0px, #c12e2a 100%);
    color:#fff;
}

.btn-custom-danger {
    text-transform: uppercase;
    /*background-image: linear-gradient(to bottom, #d9534f 0px, #c12e2a 100%);*/
    background: transparent;
    color:#00abf0;
    background-repeat: repeat-x;
    border: 2px solid #b92c28;
}
.ajax_loader {
    background-image: url("../../img/ajax_loaders/spinner.gif");
    width: 200px;
    height: 200px;
    margin: auto;
    position: relative;
    top: 100px;
}

#gdpr___cvak,
#gdpr___cvakParent,
#gdpr___marketing,
#gdpr___marketingParent,
#gdpr___infoRead,
#gdpr___communicationWithEmail,
#gdpr___communicationWithPhone {
    display: none;
}

.col-6 {
    width: 47%;
    float: left;
}

.gdpr_row {
    padding: 10px;
}
.communicationWith .gdpr_row {
    padding: 0px;
}
.gdpr_choice {
    margin-top: 10px;
}

ul.cities-list-tickets li::before {
    color: #004790;
    content: "";
    height: 19px;
    width: 30px;
    background-repeat: no-repeat;
    left: 0;
    line-height: 1;
    position: absolute;
    top: -3px;
}
ul.cities-list-tickets-parking li::before {
    background-image: url("../../img/tickets/parking.png");
}
ul.cities-list-tickets-transport li::before {
    background-image: url("../../img/tickets/transport.png");
}
.cities-list-tickets li {
    line-height: 0.8;
    margin-bottom: 15px;
    min-height: 30px;
    padding-left: 40px;
    position: relative;
}
.cities-list-tickets {
    width: 230px;
    float: left;
    list-style: outside none none;
    margin: 25px 0 0;
    padding: 0;
    position: relative;
}

.custom-clustericon {
    background: var(--cluster-color);
    color: #FFF;
    border-radius: 100%;
    font-weight: bold;
    font-size: 15px;
    display: flex;
    align-items: center;
}

.custom-clustericon:before, .custom-clustericon:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: initial;
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;

    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    background: var(--cluster-color);
    opacity: 0.2;
    border-radius: 100%;
}

.custom-clustericon:before {
    padding: 7px;
}

.custom-clustericon:after {
    padding: 14px;
}

.custom-clustericon-1 {
    --cluster-color: #00A2D3;
}

.custom-clustericon-2 {
    --cluster-color: #FF9B00;
}

.custom-clustericon-3 {
    --cluster-color: #FF6969;
}
